
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN button_1657548554274*/
#builder-sections #button_1657548554274 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1657548554274 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1657548554274*/
/*BEGIN w_1657548506950*/
#builder-sections [idd='w_1657548506950'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1657548506950*/
/*BEGIN image_1662394602387*//*END image_1662394602387*/
/*BEGIN w_1662394605961*/
#builder-sections [idd='w_1662394605961'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394605961*/
/*BEGIN text_1662394602393*/
#builder-sections #text_1662394602393 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394602393*/
/*BEGIN w_1662394643405*/
#builder-sections [idd='w_1662394643405'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394643405*/
/*BEGIN gallery_1589990030957*/
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-field-image img{ width:100%}
/*END gallery_1589990030957*/
/*BEGIN gallery_1662394673730*/
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662394673730 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662394673730 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662394673730 .omw-field-image img{ width:100%}
/*END gallery_1662394673730*/
/*BEGIN text_1582559417524*/
#builder-sections #text_1582559417524 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559417524*/
/*BEGIN w_1662394713022*/
#builder-sections [idd='w_1662394713022'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394713022*/
/*BEGIN text_1662394705440*/
#builder-sections #text_1662394705440 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394705440*/
/*BEGIN w_1662394736376*/
#builder-sections [idd='w_1662394736376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394736376*/
/*BEGIN w_1662394762792*/
#builder-sections [idd='w_1662394762792'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394762792*/
/*BEGIN w_1662394767323*/
#builder-sections [idd='w_1662394767323'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394767323*/
/*BEGIN w_1662394786524*/
#builder-sections [idd='w_1662394786524'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394786524*/
/*BEGIN image_1662394855661*/
#builder-sections #image_1662394855661 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855661*/
/*BEGIN button_1662394855673*//*END button_1662394855673*/
/*BEGIN image_1662394855679*/
#builder-sections #image_1662394855679 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855679*/
/*BEGIN button_1662394855683*//*END button_1662394855683*/
/*BEGIN image_1662394855690*/
#builder-sections #image_1662394855690 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855690*/
/*BEGIN button_1662394855696*//*END button_1662394855696*/
/*BEGIN w_1662395553171*//*END w_1662395553171*/
/*BEGIN w_1662477971638*//*END w_1662477971638*/
/*BEGIN w_1662394602376*/
#builder-sections [idd='w_1662394602376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394602376*/
/*BEGIN w_1667488803657*/
#builder-sections [idd='w_1667488803657'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667488803657*/
/*BEGIN w_1667488826174*/
#builder-sections [idd='w_1667488826174'] {background-color:var(--cor1) !important; }
/*END w_1667488826174*/
/*BEGIN w_1667488833710*/
#builder-sections [idd='w_1667488833710'] {background-color:var(--cor1) !important; }
/*END w_1667488833710*/
/*BEGIN w_1667488839249*/
#builder-sections [idd='w_1667488839249'] {background-color:var(--cor1) !important; }
/*END w_1667488839249*/
/*BEGIN w_1667488980044*/
#builder-sections [idd='w_1667488980044'] {background-color:var(--cor1) !important; }
/*END w_1667488980044*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558363845*/
/*BEGIN button_1582559417571*/
#builder-sections #button_1582559417571 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559417571*/
/*BEGIN button_1662394705444*/
#builder-sections #button_1662394705444 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394705444 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394705444*/
/*BEGIN button_1657548618289*/
#builder-sections #button_1657548618289 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1657548618289 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1657548618289 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1657548618289 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1657548618289*/
/*BEGIN button_1662394602397*/
#builder-sections #button_1662394602397 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394602397 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394602397 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394602397 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394602397*/
/*BEGIN gallery_1741179047674_30452262353*/
#builder-sections #gallery_1741179047674_30452262353 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1741179047674_30452262353 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1741179047674_30452262353 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1741179047674_30452262353 .omw-gallery-container div.col {border:none !important;}
#gallery_1741179047674_30452262353 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1741179047674_30452262353 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1741179047674_30452262353 .omw-field-image img{ width:100%}
#gallery_1741179047674_30452262353 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1741179047674_30452262353*/
/*BEGIN imagev2_1741179047689_79876827397*/
#builder-sections #imagev2_1741179047689_79876827397 img { border-color:var(--cor2) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1741179047689_79876827397*/
/*BEGIN w_1741179088282_94102827866*//*END w_1741179088282_94102827866*/
/*BEGIN w_1741179088285_58134817733*//*END w_1741179088285_58134817733*/
/*BEGIN w_1741179088288_31302871745*//*END w_1741179088288_31302871745*/
/*BEGIN w_1741179088291_34092230522*//*END w_1741179088291_34092230522*/
/*BEGIN w_1741179088302_93095907953*//*END w_1741179088302_93095907953*/
/*BEGIN w_1741179088304_60944378516*//*END w_1741179088304_60944378516*/
/*BEGIN w_1741179088306_59134923164*//*END w_1741179088306_59134923164*/
/*BEGIN imagev2_1741179575237_30589795762*/
#builder-sections #imagev2_1741179575237_30589795762 img { border-color:var(--cor2) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1741179575237_30589795762*/
/*BEGIN w_1741179254858_23987958478*/
#builder-sections [idd='w_1741179254858_23987958478'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179254858_23987958478*/
/*BEGIN imagev2_1741179656434_97956231486*/
#builder-sections #imagev2_1741179656434_97956231486 img { border-color:var(--cor2) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1741179656434_97956231486*/
/*BEGIN text_1741179047643_51568513086*/
#builder-sections #text_1741179047643_51568513086 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179047643_51568513086 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179047643_51568513086 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047643_51568513086 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047643_51568513086 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047643_51568513086 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179047643_51568513086*/
/*BEGIN text_1741179575241_68318001554*/
#builder-sections #text_1741179575241_68318001554 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179575241_68318001554 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179575241_68318001554 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179575241_68318001554 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179575241_68318001554 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179575241_68318001554 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179575241_68318001554*/
/*BEGIN text_1741179656437_52735923540*/
#builder-sections #text_1741179656437_52735923540 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179656437_52735923540 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179656437_52735923540 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179656437_52735923540 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179656437_52735923540 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179656437_52735923540 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179656437_52735923540*/
/*BEGIN button_1741179047651_83059685267*/
#builder-sections #button_1741179047651_83059685267 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179047651_83059685267 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179047651_83059685267 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179047651_83059685267 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179047651_83059685267*/
/*BEGIN button_1741179047686_76202614329*/
#builder-sections #button_1741179047686_76202614329 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179047686_76202614329 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179047686_76202614329 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179047686_76202614329 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179047686_76202614329*/
/*BEGIN button_1741179575247_63885704598*/
#builder-sections #button_1741179575247_63885704598 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179575247_63885704598 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179575247_63885704598 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179575247_63885704598 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179575247_63885704598*/
/*BEGIN button_1741179656444_32479550808*/
#builder-sections #button_1741179656444_32479550808 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179656444_32479550808 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179656444_32479550808 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179656444_32479550808 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179656444_32479550808*/
/*BEGIN button_1741179047668_44986421620*/
#builder-sections #button_1741179047668_44986421620 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179047668_44986421620 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179047668_44986421620 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179047668_44986421620 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179047668_44986421620*/
/*BEGIN text_1741179047678_72071177064*/
#builder-sections #text_1741179047678_72071177064 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179047678_72071177064 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179047678_72071177064 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047678_72071177064 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047678_72071177064 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047678_72071177064 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179047678_72071177064*/
/*BEGIN gallery_1769424905144_6095348106*/
#builder-sections #gallery_1769424905144_6095348106 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1769424905144_6095348106 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1769424905144_6095348106 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1769424905144_6095348106 .omw-gallery-container div.col {border:none !important;}
#gallery_1769424905144_6095348106 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1769424905144_6095348106 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1769424905144_6095348106 .omw-field-image img{ width:100%}
#gallery_1769424905144_6095348106 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1769424905144_6095348106*/
/*BEGIN w_1769424969511_72410536065*//*END w_1769424969511_72410536065*/
/*BEGIN w_1769424969518_64752947386*//*END w_1769424969518_64752947386*/
/*BEGIN gallery_1769425035121_90899237918*/
#builder-sections #gallery_1769425035121_90899237918 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1769425035121_90899237918 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1769425035121_90899237918 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1769425035121_90899237918 .omw-gallery-container div.col {border:none !important;}
#gallery_1769425035121_90899237918 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1769425035121_90899237918 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1769425035121_90899237918 .omw-field-image img{ width:100%}
#gallery_1769425035121_90899237918 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1769425035121_90899237918*/
/*BEGIN imagev2_1769425084610_91384414651*/
#builder-sections #imagev2_1769425084610_91384414651 img {box-shadow:0px 0px 0px var(--cor1) !important;}
#builder-sections #imagev2_1769425084610_91384414651 img {border-left: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769425084610_91384414651 img {border-right: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769425084610_91384414651 img {border-top: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769425084610_91384414651 img {border-bottom: 4px solid var(--cor2) !important;}
/*END imagev2_1769425084610_91384414651*/
/*BEGIN imagev2_1769425103377_31602031286*/
#builder-sections #imagev2_1769425103377_31602031286 img {box-shadow:0px 0px 0px var(--cor1) !important;}
#builder-sections #imagev2_1769425103377_31602031286 img {border-left: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769425103377_31602031286 img {border-right: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769425103377_31602031286 img {border-top: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769425103377_31602031286 img {border-bottom: 4px solid var(--cor2) !important;}
/*END imagev2_1769425103377_31602031286*/
/*BEGIN w_1741179015504_64732521109*/
#builder-sections [idd='w_1741179015504_64732521109'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179015504_64732521109*/
/*BEGIN w_1769425333228_565890284*/
#builder-sections [idd='w_1769425333228_565890284'] {background-color:var(--cor2) !important; }
/*END w_1769425333228_565890284*/
/*BEGIN button_1769425341947_96368846134*/
#builder-sections #button_1769425341947_96368846134 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769425341947_96368846134 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769425341947_96368846134 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769425341947_96368846134 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769425341947_96368846134*/
/*BEGIN text_1769425341932_89020454151*/
#builder-sections #text_1769425341932_89020454151 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769425341932_89020454151 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769425341932_89020454151 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769425341932_89020454151 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769425341932_89020454151 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769425341932_89020454151 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769425341932_89020454151*/
/*BEGIN imagev2_1769426616588_78372984248*/
#builder-sections #imagev2_1769426616588_78372984248 img {box-shadow:0px 0px 0px var(--cor1) !important;}
#builder-sections #imagev2_1769426616588_78372984248 img {border-left: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426616588_78372984248 img {border-right: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426616588_78372984248 img {border-top: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426616588_78372984248 img {border-bottom: 4px solid var(--cor2) !important;}
/*END imagev2_1769426616588_78372984248*/
/*BEGIN text_1769426616593_39941422507*/
#builder-sections #text_1769426616593_39941422507 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769426616593_39941422507 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769426616593_39941422507 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769426616593_39941422507 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769426616593_39941422507 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769426616593_39941422507 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769426616593_39941422507*/
/*BEGIN button_1769427168965_28664137091*/
#builder-sections #button_1769427168965_28664137091 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769427168965_28664137091 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769427168965_28664137091 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769427168965_28664137091 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769427168965_28664137091*/
/*BEGIN w_1769427563056*/
#builder-sections [idd='w_1769427563056'] {background-color:var(--cor1) !important; }
/*END w_1769427563056*/
/*BEGIN text_1741179047682_88087035201*/
#builder-sections #text_1741179047682_88087035201 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179047682_88087035201 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179047682_88087035201 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047682_88087035201 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047682_88087035201 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047682_88087035201 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179047682_88087035201*/
/*BEGIN w_1741179015525_63669842385*/
#builder-sections [idd='w_1741179015525_63669842385'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179015525_63669842385*/
/*BEGIN text_1769425341939_66335870998*/
#builder-sections #text_1769425341939_66335870998 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769425341939_66335870998 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769425341939_66335870998 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769425341939_66335870998 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769425341939_66335870998 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769425341939_66335870998 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769425341939_66335870998*/
/*BEGIN w_1769425333239_66044974995*/
#builder-sections [idd='w_1769425333239_66044974995'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1769425333239_66044974995*/
/*BEGIN w_1769426539674_16511637216*/
#builder-sections [idd='w_1769426539674_16511637216'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1769426539674_16511637216*/
/*BEGIN text_1769426616604_76073103228*/
#builder-sections #text_1769426616604_76073103228 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769426616604_76073103228 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769426616604_76073103228 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769426616604_76073103228 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769426616604_76073103228 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769426616604_76073103228 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769426616604_76073103228*/
/*BEGIN text_1741179656441_90118463125*/
#builder-sections #text_1741179656441_90118463125 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179656441_90118463125 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179656441_90118463125 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179656441_90118463125 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179656441_90118463125 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179656441_90118463125 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179656441_90118463125*/
/*BEGIN w_1741179636822_3733884661*/
#builder-sections [idd='w_1741179636822_3733884661'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179636822_3733884661*/
/*BEGIN button_1769425341953_27668393854*/
#builder-sections #button_1769425341953_27668393854 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769425341953_27668393854 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769425341953_27668393854 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769425341953_27668393854 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769425341953_27668393854*/
/*BEGIN button_1741179575250_99362754965*/
#builder-sections #button_1741179575250_99362754965 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179575250_99362754965 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179575250_99362754965 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179575250_99362754965 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179575250_99362754965*/
/*BEGIN button_1769427183771_84616965988*/
#builder-sections #button_1769427183771_84616965988 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769427183771_84616965988 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769427183771_84616965988 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769427183771_84616965988 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769427183771_84616965988*/
/*BEGIN text_1741179047648_21715003989*/
#builder-sections #text_1741179047648_21715003989 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179047648_21715003989 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179047648_21715003989 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047648_21715003989 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047648_21715003989 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179047648_21715003989 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179047648_21715003989*/
/*BEGIN w_1741179015514_2948047173*/
#builder-sections [idd='w_1741179015514_2948047173'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179015514_2948047173*/
/*BEGIN text_1741179575245_37018701361*/
#builder-sections #text_1741179575245_37018701361 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179575245_37018701361 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179575245_37018701361 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179575245_37018701361 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179575245_37018701361 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179575245_37018701361 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179575245_37018701361*/
/*BEGIN w_1741179562113_40415779363*/
#builder-sections [idd='w_1741179562113_40415779363'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179562113_40415779363*/
/*BEGIN button_1768996642912_60044583674*/
#builder-sections #button_1768996642912_60044583674 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1768996642912_60044583674 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768996642912_60044583674 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1768996642912_60044583674 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1768996642912_60044583674*/

/*BEGIN button_1768996719690_36039228157*/
#builder-sections #button_1768996719690_36039228157 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1768996719690_36039228157 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768996719690_36039228157 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1768996719690_36039228157 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}

/*END button_1768996719690_36039228157*/
